How to remove pyqt4.qsci-dev from Debian Unstable (Sid)